.banner {
    height: 160px;
}
.banner-text {
    color: #FFF;
    font-size: 36px;
    line-height: 160px;
    letter-spacing: 2px;
}
.padbox {
    padding: 15px 0;
    /* background: #FFF; */
}
.loyout {
    display: flex;
    justify-content: space-between;
}
.loyout-left {
    width: 280px;
    padding-bottom: 30px;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    background: #FFF;
}
.loyout-right {
    width: 905px;
}
/* 左侧一级导航 */
.rootChannel {
    height: 90px;
    line-height: 90px;
    padding: 0 20px;
    background: linear-gradient(90deg, #52598F, #26347D);
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.leftnav {
    background: #FFF;
    padding: 0 20px;
    /* border: 1px solid #E5E5E5; */
}
.leftnav>li>a {
    box-sizing: content-box;
    display: block;
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #D7D7D7;
    font-size: 22px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.leftnav>li.cur>a,
.leftnav>li>a:hover {
    color: #2B387F;
}
.leftnav>li>a span {
    float: left;
    width: 220px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* .leftnav>li>a::before {
    float: left;
    width: 2px;
    height: 18px;
    content: "";
    border: 1px solid #999;
    margin-top: 31px;
    margin-right: 10px;
}
.leftnav>li.cur>a::before,
.leftnav>li>a:hover::before {
    background: #0B65B7;
    border-color: #0B65B7;
}
.leftnav>li>a::after {
    float: right;
    width: 18px;
    height: 18px;
    content: "";
    background: url(../imgs1/icon-xiala-color.png) no-repeat center;
    background-size: 18px 18px;
    margin-top: 31px;
    display: none;
}
.leftnav>li.cur>a::after,
.leftnav>li>a:hover::after {
    display: block;
} */
/* 左侧二级导航 */
.left-secondnav {
    padding: 10px 0;
    border-bottom: 1px solid #D7D7D7;
    display: none;
}
.leftnav>li.cur .left-secondnav {
    display: block;
}
.left-secondnav>li>a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    /* text-align: center; */
    font-size: 18px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.left-secondnav>li>a::before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 8px;
    background: #999999;
    margin-right: 10px;
    margin-top: -4px;
    vertical-align: middle;
    transition: all .3s;
}
.left-secondnav>li>a.cur,
.left-secondnav>li>a:hover {
    color: #2B387F;
}
.left-secondnav>li>a.cur::before,
.left-secondnav>li>a:hover::before {
    height: 16px;
    background: #2B387F;
}
/* .leftnav>li:last-child>a {
    border-bottom: 0;
} */
.leftnav>li:last-child .left-secondnav {
    border-bottom: 0;
    /* border-top: 1px solid #D7D7D7; */
}
/* 文章列表 */
.article-list {
    background: #FFF;
    padding: 0 15px;
    padding-bottom: 15px;
    margin-top: 15px;
}
.article-list li {
    box-sizing: content-box;
    display: flex;
    /* height: 216px; */
    padding: 15px 0;
    border-bottom: 1px solid #E5E5E5;
}
.article-list li:last-child {
    /* border-bottom: none; */
}
.aImg {
    display: block;
    width: 288px;
    height: 190px;
    margin-right: 20px;
    overflow: hidden;
}
.aImg img {
    width: 100%;
    height: 100%;
    /* width: 288px;
    height: 190px; */
    vertical-align: middle;
    transition: all .5s; 
}
.aImg:hover img {
    transform: scale(1.1);
}
.aInfo {
    flex: 1;
}
.aTitle {
    display: flex;
}
.aTitle h3 {
    flex: 1;
    max-height: 62px;
    line-height: 31px;
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.aTitle h3 a {
    color: #333333;
}
.aTitle h3:hover {
    color: #2B387F;
}
.aTitle h3 a:hover {
    color: #2B387F;
}
.aTitle h3 img {
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -4px;
}
.aSummary {
    margin-top: 15px;
    font-size: 16px;
    color: #999;
    max-height: 84px;
    line-height: 28px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.aTime {
    margin-top: 10px;
    color: #999999;
    overflow: hidden;
}
.aTime p {
    margin-top: 9px;
}
.mr-1 {
    margin-right: 1rem;
}
.ycmark {
    display: inline-block;
    background: #2B387F;
    padding: 0 5px;
    border-radius: 4px;
    margin-right: 30px;
    color: #FFF;
    font-size: 14px;
    cursor: default;
    vertical-align: middle;
    margin-top: -2px;
}
.aTime .ycmark {
    margin-right: 15px;
}
/* article-list less */
.article-list.less .aInfo {
    display: flex;
    justify-content: space-between;
}
.article-list.less .aTitle {
    width: 750px;
}
.article-list.less .aTitle h3 a {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.article-list.less .aTime {
    margin-top: 0;
    width: 100px;
    line-height: 31px;
    text-align: right;
}
.article-list.less .aTime p {
    margin-top: 0;
}
/* 分页 */
.pager {
    background: #FFF;
    padding: 30px 0;
    padding-top: 15px;
    user-select: none;
    text-align: center;
}
.pager-nav {
    display: inline-block;
}
.pager a {
    display: inline-block;
    min-width: 40px;
    height: 40px;
    line-height: 38px;
    padding: 0 5px;
    text-align: center;
    margin: 0 3px;
    background: #FFF;
    border: 1px solid #E5E5E5;
    font-size: 16px;
    color: #999;
    border-radius: 2px;
    vertical-align: middle;
    cursor: pointer;
    transition: all .3s;
}
.pager a.cur,
.pager a:not(.dis):hover {
    border-color: #2B387F;
    color: #2B387F;
}
.pager>a:first-child {
    margin-left: 0;
}
.pager>a:last-child {
    margin-right: 0;
}
.pager .pager-prev,
.pager .pager-next {
    padding: 0 12px;
}
.pager .dis {
    cursor: default;
    background: #E5E5E5;
}
/* .jump-inp {
    box-sizing: border-box;
    display: inline-block;
    border: 0;
    width: 60px;
    height: 30px;
    padding: 0 10px;
    border-radius: 3px;
    outline: none;
    vertical-align: middle;
    margin: 0 2px;
    border: 1px solid #F4F4F5;
    border-radius: 4px;
}
.pager .jump-btn {
    padding: 0 10px;
    color: #FFF;
    background: #0A58A3;
} */
/* 合作机构 */
.hzjg-box {
    background: #FFF;
    margin-top: 15px;
    padding: 100px 120px;
    min-height: 500px;
}
.hzjg-list {
    display: flex;
    flex-wrap: wrap;
}
.hzjg-list li {
    width: 25%;
    margin-bottom: 15px
}
.hzjg-list li a {
    color: #666666;
    font-size: 16px;
    transition: all .2s;
}
.hzjg-list li a::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #bfb4b4;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -2px;
    transition: all .2s;
}
.hzjg-list li a:hover {
    color: #2B387F;
}
.hzjg-list li a:hover::before {
    background-color: #2B387F;
}

/* 正文页样式 */
.article-box {
    background: #FFF;
    margin-top: 15px;
    padding: 15px 60px;
    padding-bottom: 50px;
    min-height: 500px;
}
#title {
    padding: 20px 0;
    font-size: 32px;
    color: #333333;
    /* text-align: center; */
}
#content {
    padding-top: 30px;
    font-size: 18px;
    line-height: 2;
    text-align: justify;
}
#content p {
     margin-bottom: 18px; 
}
#content img {
    max-width: 100%;
}
#content video {
    min-width: 854px;
    max-width: 100%;
    min-height: 480px;
}
#content a {
    color: #2B387F;
}
#content .attachment {}
.content-date {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 20px;
    /* text-align: center; */
    font-size: 18px;
    color: #999;
    display: flex;
    justify-content: space-between;
}
.content-date .teacher-name {
    display: inline-block;
    max-width: 450px;
    vertical-align: bottom;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
